﻿.navbar {
}
    .navbar .navbar-brand {
        padding-top: 0;
    }
    .navbar .navbar-brand img {
        width: 130px;
    }
    .navbar .navbar-nav .nav-link {
        color: #000;
    }
    .navbar .navbar-nav .nav-link.logout {
        color: #c54f46;
    }
    .navbar .navbar-nav .nav-link:hover {
        color: #127bca
    }
    .navbar .navbar-nav .nav-item.active .nav-link {
        color: #127bca;
        font-weight: 600;
    }

    .navbar .nav-submenu {
        display: none;
    }

    .navbar li.divider {
        background: #dfe3e6;
        height: 1px;
        margin: 4px 0 3px 0;
    }

button.login {
    display: none;
    position: absolute;
    right: 90px;
    width: 80px;
    border: 0;
    background: #217abd;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    padding: 5px 0;
    border-radius: 4px;
}
    button.login.signup {
        right: 0;
    }

    button.login.user {
        right: 0;
        width: unset;
        padding: 5px 10px;
        background: unset;
        color: #000;
        font-weight: 500;
        font-size: 15px;
        letter-spacing: 0.3px;
        outline: none;
    }

    button.login.user span {
        margin-left: 5px;
    }

    button.login:hover {
        background-color: #2590e0;
        color: #FFF;
    }

    ul.profile-dropdown {
        position: absolute;
        right: 0;
        top: 40px;
        background-color: #FFF;
        box-shadow: 0 0 3px 1px rgba(0,0,0,0.45);
        list-style: none;
        padding: 0;
        width: 220px;
        z-index: 2001;
        display: none;
    }

        ul.profile-dropdown li {
            padding: 8px 12px;
            border-bottom: 1px solid #e6e6e6;
        }
        ul.profile-dropdown li:last-of-type {
            border-bottom: 0;
        }
            ul.profile-dropdown li:hover {
                /*background-color: #ebeef1;*/
                cursor: pointer;
            }
            ul.profile-dropdown li a {
                padding: 0;
                color: #000;
            }
                ul.profile-dropdown li a:hover {
                    color: #0366d6;
                }

    @media (min-width: 768px) {
        button.login {
            display: block;
        }
        .nav-item.login {
            display: none;
        }
    }


/*SUBMENU*/
.submenu {
    background-color: #FFF;
    border-bottom: 1px solid #ddd;
    font-family: 'Poppins', sans-serif;
}

    .submenu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    .submenu li {
        float: left;
        position: relative;
    }

        .submenu li.right {
            float: right;
        }

        .submenu li > a {
            cursor: pointer;
            line-height: 40px;
            display: block;
            text-align: center;
            text-decoration: none;
            padding: 0 20px;
            font-size: 14px;
            color: #6d7479;
            border-left: 1px solid #FFF;
            border-right: 1px solid #eaeaea;
            font-family: 'Poppins', sans-serif;
        }

        .submenu li:first-child > a,
        .submenu li.active:first-child > a {
            border-left: 1px solid #eaeaea;
        }

        .submenu li.deactivated > a {
            line-height: 60px;
            display: block;
            text-align: center;
            text-decoration: none;
            padding: 0 26px;
            font-size: 16px;
            font-style: italic;
            color: #999;
            border-left: 1px solid #FFF;
            border-right: 1px solid #FFF;
        }

            .submenu li.deactivated > a:hover,
            .submenu li > a:hover {
                background-color: #f9f9f9;
                color: #222;
            }

        .submenu li.active > a {
            background-color: #ffffff;
            color: #217abd;
            font-weight: 500;
            border-left: 1px solid #f6f6f6;
        }

        .submenu li > a span {
            font-style: italic;
            padding-left: 5px;
            font-weight: 300;
            font-family: 'Poppins', sans-serif;
        }

        .submenu li.techOnly a {
            color: #ff3425;
        }

@media (max-width: 767.98px) {
    .submenu {
        overflow: hidden;
    }
        .submenu .container {
            padding: 0;
        }
        .submenu ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            overflow: hidden;
            overflow-x: auto;
            width: 100%;
            height: 36px;
            white-space: nowrap;
        }
        .submenu li {
             float: unset; 
            position: relative;
            display: inline-block;
        }
            .submenu li > a {
                line-height: 36px;
                padding: 0px 12px;
            }
            .submenu li.active > a {
                 border-left: 0;
            }
    .navbar .nav-submenu {
        display: block;
    }
    .navbar .navbar-nav .nav-link {
        padding: 5px 0;
    }
}